.btbreadcrumb li a,#page-header .btbreadcrumb li{
	color: white;
}
.btbreadcrumb.breadcrumb {
	background: none;
	    margin: 0;
}
.menu li.btselected.btparent > a {
    text-decoration: none;
    color: #45bbff;
}
.tweer_head span{
	font-size: 18px;
}
.breadcrumb>li+li:before { 
    color: #fff; 
}
.widget-recent-posts ul li img{
	width: 85px;
}
.widget-recent-posts .btvideo{
	width: 34%;
    position: absolute;
    left: 0;
    top: 0;
}

.widget-recent-posts .btslider{
	width: 40%;
    position: absolute;
    left: 0;
    top: 0;
}

.widget-recent-posts .btslider .owl-item .item img{ 
    position: relative; 
}
.no-section-pbottom{
	padding-bottom: 0 !important;
}
.no-section-mbottom{
	margin-bottom: 0 !important;
}
.sub-mbottom-50{
	margin-bottom: -50px !important;
}
#tweet_slider .item a img { 
    margin: 0 auto;
}
.tp-caption a,.tp-caption a:focus, .tp-caption a:active, .tp-caption:hover{
	color: #fff !important
} 